## com.ibatis.jpetstore.persistence.sqlmapdao
Class ProductSqlMapDao.ProductSearch

    java.lang.Object
      com.ibatis.jpetstore.persistence.sqlmapdao.ProductSqlMapDao.ProductSearch

Enclosing class:
  ProductSqlMapDao

public static class ProductSqlMapDao.ProductSearch
extends Object

Field Summary
`private List` `keywordList`

Constructor Summary
`ProductSqlMapDao.ProductSearch(String keywords)`

Method Summary
`List` `getKeywordList()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### keywordList

    private List keywordList

Constructor Detail

### ProductSqlMapDao.ProductSearch

    public ProductSqlMapDao.ProductSearch(String keywords)

Method Detail

### getKeywordList

    public List getKeywordList()

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.